Tinymce integrieren, wie?

Hi,

ich habe mir vorhin das Modul Tinymce v3.2.2 runtergeladen und stehe jetzt seit einiger Zeit vor dem Problem es einzubauen.

Ich hatte vorher Tinymce v0.2 eingebaut, getestet und es auch
wunderbar einbinden können, da diese Version aber wohl noch Probleme
mit Smartys hatte habe ich das Modul wieder ausgebaut und wollte nun
die neue Version intallieren die was das angeht wohl sicherer Läuft.

Leider bin ich auch mit Hilfe der tinymce wiki (http://wiki.moxiecode.com/index.php/TinyMCE:Installation) nicht weiter gekommen.

Es scheint leider auch keine readme.txt zu der neuen Version zu geben.

Ich hoffe ihr könnt mir da vllt weiterhelfen

mfg Peter B.

Hallo Peter,

mit der Version 3.2.2 des TinyMCE ist wohl die Version von TinyMCE gemeint; die Version 0.2 bezeichnet die Version des Moduls.


Marco Steinhäuser
Community Guide
OXID eSales AG

Ja kann sein das Ich da was verwechselt habe, habe die erste Version von einem Freund bekommen also nicht selber geladen und nur über den Dateinamen auf Version und herkunft schliessen können.

Aber im endeffekt hilft Mir das ja leider auch nicht weiter beim einbinden ins Backend.

Gibt es für die Version 3.2.2 den eine einfache möglichkeit sie ins Backend vom oxid Shop einzubinden?

Das Modul ( 0.2 ) habe Ich ja schon eingebaut bekommen, nur gibt es damit eben diese Smarty fehler. In der Version 3.2.2 gibt dazu soweit Ich weis ja einen Schutz, weswegen Ich diese Version gerne einbauen würde. Nur habe Ich leider keine Ahnug wie Ich das machen soll.

mfg Peter B.

Hallo Peter,

dazu müßtest Du MaFi’s Modul auseinanderpflücken und die neue Version (falls die so was kann) einbauen.

Ob das nun “einfach” für Dich ist, kann ich nicht einschätzen. Wenn ja, mach gleich die Version 0.3 draus :wink:

Gruß


Marco Steinhäuser
Community Guide
OXID eSales AG

Ich schätze da bin ich noch recht weit von entfernt das hinzubekommen ^^

Aber danke für die Info dann brauch ich mir jetzt erstmal nicht weiter die zähne dran ausbeißen :wink: